Bug 73284 - 2 "Application" Type to "Create Launcher"
2 "Application" Type to "Create Launcher"
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: MoveUpstream
Depends On:
Blocks: GnomeUpstream
  Show dependency treegraph
 
Reported: 2002-09-02 10:35 EDT by Dams
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:00:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2002-09-02 10:35:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The "Application" Type in the "Create Launched window can be seen twice.
Once is enough :)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Right click on the gnome-panel
2. "Add to panel" -> "Launcher ..."

The Create Launcher pop up

3. Click on the type (just above the icon).
	

Actual Results:  "Application" can be seen twice (first and last in the selector..)

Additional info:
Comment 1 Dams 2002-09-02 10:36:16 EDT
Forgot to say : my null box is up2date with all i could found this morning on
the red hat network.
Comment 2 Havoc Pennington 2002-12-16 13:21:21 EST
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.
Comment 3 Havoc Pennington 2003-01-12 21:00:56 EST
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103240

Note You need to log in before you can comment on or make changes to this bug.